using System.Text.Json.Serialization;

namespace Yuna.Website.Server.API.DTO
{
        public class LoginRequest
        {
            [JsonPropertyName("password")]
            public string RawPassword { get; set; } = null!;

            [JsonPropertyName("username")]
            public string UserName { get; set; } = null!;
        }
}
